d3b12fb Use man pages from 5.5.30, because their license do not allow us to ship them since 5.5.31

Authored and Committed by hhorak 7 years ago
    Use man pages from 5.5.30, because their license do not allow us to ship them since 5.5.31
    
        
file modified
+1 -0
file modified
+13 -5
file modified
+1 -0
file modified
+1 -0